import IBIZTASK_en_US_Base from './ibiztask_en_US_base';

function getLocaleResource(){
    const IBIZTASK_en_US_OwnData = {};
    const targetData = Object.assign(IBIZTASK_en_US_Base(), IBIZTASK_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;